<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:id="@id/v_root" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
        <com.moji.imageview.CertificateRoundImageView android:id="@id/riv_item_face" android:layout_width="50.0dip" android:layout_height="50.0dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="13.0dip" android:layout_marginBottom="13.0dip" android:layout_centerVertical="true" />
        <com.moji.newliveview.base.view.AttentionButton android:id="@id/attention_btn" android:layout_width="60.0dip" android:layout_height="26.0dip" android:layout_marginRight="15.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="30.0dip" android:layout_toLeftOf="@id/attention_btn" android:layout_toRightOf="@id/riv_item_face" android:layout_centerVertical="true">
            <TextView android:textSize="14.0dip" android:textColor="@color/black" android:ellipsize="end" android:id="@id/tv_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
            <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:ellipsize="end" android:id="@id/tv_office" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" />
            <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:ellipsize="end" android:id="@id/tv_info" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" />
        </LinearLayout>
    </RelativeLayout>
    <View android:layout_gravity="bottom" android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip" />
</FrameLayout>